{
  "outfit_id": "extra_microskirt_xl_illustrious_v1_0",
  "outfit_name": "Extra Microskirt Xl Illustrious V1 0",
  "wardrobe": {
    "base": "extra_microskirt",
    "head": "",
    "upper_body": "",
    "lower_body": "microskirt",
    "hands": "",
    "feet": "",
    "additional": "panties"
  },
  "lora": {
    "lora_name": "Illustrious/Clothing/extra microskirt_XL_illustrious_V1.0.safetensors",
    "lora_weight": 1.0,
    "lora_triggers": "extra microskirt",
    "lora_weight_min": 1.0,
    "lora_weight_max": 1.0
  },
  "tags": {
    "outfit_type": "Nude",
    "nsfw": true
  }
}